import java.awt.*;
import javax.swing.*;

public class TestPlaylist {
    public static void main(String[] args) {
        JFrame f = new JFrame("Fond");
        f.setSize(200, 210);
        f.setLocation(100, 100);
        f.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        
        Playlist p = new Playlist();
        p.add("Speak To Me / Breathe");
        p.add("On The Run");
        p.add("Time");
        p.add("The Great Gig In The Sky");
        p.add("Money");
        p.add("Us and Them");
        p.add("Any Colour You Like");
        p.add("Brain Damage");
        p.add("Eclipse");

        f.add(p);
        f.setVisible(true);
    }
}